标签归档:raspberrypi

Debian(ubuntu,raspberrypi)下编译安装rtklib_qt

最新的RTKLIB使用了跨平台的QT作为界面支持,这也就意味着LINUX下也可以使用RTKLIB的界面(虽然wine也是能跑RTKLIB的在win下编译的程序,不过原生总是要支持一下的)。本文主要说说RTKLIB在Debian系下的编译情况。一、编译环境要求编译rtklib_qt的的环境要求如下1. qt version >= 2. gcc >= 3. g+4. gfortra所以自然需要首先安装这些环境...阅读全文
发表在 GNSS, LINUX, 软件安装 | 标签为 , , | 留下评论